
QGIS Application - Bug report #6926

Using "save as..." on  WMS layer causes QGIS master to crash

2012-12-28 01:55 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16044

Description

tested on Windows (will do alos on Linux) with qgis-master/osgeo4w and different WMS layers and different type of layers.

Associated revisions

Revision 1ab5cdcb - 2013-01-04 12:51 AM - Jürgen Fischer

fix #6926

History

#1 - 2012-12-28 01:58 PM - Giovanni Manghi

forgot to add: crash happens when using the "create VRT" option.

When not using this option the output tif is created, but it is not good has it is made of all zeroes.

#2 - 2013-01-03 03:52 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"1ab5cdcbeb43c4c904653428ff8f9838803a1fa1".
